@charset "UTF-8";

/* ＰＣ用共通ＣＳＳ */

.sp_only{ display: none; }

/*--------------------------------------------------
**************************************************
  ヘッダー
**************************************************
--------------------------------------------------*/

header{
	position: fixed;
	top: 0px;
	width:100%;
	height: 58px;
	z-index: 1000;
	background: rgba(255,255,255,0.65);
	transition: background 0.3s linear;
}

header.header_scroll{
	background: rgba(255,255,255,0);
}

/* 管理メニューを下部に固定表示 */
#wpadminbar{
	top: auto!important;
	bottom: 0px;
}

/* スクロール前・ｈ１タグ */
header a#h1_title_top{
	position: absolute;
	top: 18px;
	left: 0px;
	width: 200px;
	color: #fff;
	font-weight: normal;
	z-index: 2000;
}
header a#h1_title_top h1{
	font-weight: normal;
	letter-spacing: 0.2em;
}
header a#h1_title_top h1 .h1_01,
header a#h1_title_top h1 .h1_02{
	display: block;
	width: 100%;
	text-align: center;
}
header a#h1_title_top:hover{
	text-decoration: none;
}
header a#h1_title_top:hover + #logo{
	opacity: 0.8;
}

/* スクロール後・ ｈ１タグ */
header p#h1_title_sub{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	display: block;
	width: 280px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	color: #fff;
	z-index: 2000;
	opacity: 0.8;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin: 0 auto;
	box-sizing: border-box;
}

/* スクロール前【 ロゴ 】トップ */
header #logo{
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 200px;
	height: 140px;
	font-size: 12px;
	line-height: 14px;
	padding-top: 68px;
	text-align: center;
	background: rgb(132, 197, 44);
	box-sizing: border-box;
	transition: background 0.3s linear;
	z-index: 1200;
	transform : all;
	-webkit-transform : all;
	-moz-transform : all;
	-o-transform : all;
	-ms-transform : all;
	transition: 0.3s;
}
header #logo svg {
	fill: #fff;
}

header #logo.header_scroll{
	background: rgba(185,30,37,0);
	height: 58px;
	padding-top: 0px;
}

header #logo img{
	display: inline-block;
}

header #logo:hover{
	text-decoration: none;
	opacity: 0.8;
}
header #logo.h1_hover{
	opacity: 0.8;
}
header #h1_title:hover + #logo{
	text-decoration: none;
	opacity: 0.8;
}
header #logo:hover img{
	opacity: 1;
}

/* スクロール前【 ナビ 】トップ */
header nav#header_top_nav{
	position: fixed;
	top: 0px;
	right: 0px;
	width: calc(100% - 200px);
	max-width: 1000px;
	height: 58px;
	z-index: 1200;
}

header nav#header_top_nav #tel{
	display: block;
	position: fixed;
	top: 0px;
	right: 0px;
	width: 210px;
	height: 18px;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 0.2em;
	color: #444444;
	vertical-align: middle;
}

header nav#header_top_nav #tel:before{
	content:"";
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	background: url("../imgs/common/tel.png") no-repeat left top;
	vertical-align: middle;
}

header nav#header_top_nav.header_scroll #tel{
	color: #ffffff;
}

header nav#header_top_nav.header_scroll #tel:before{
	background: url("../imgs/common/tel_on.png") no-repeat left top;
}


header nav#header_top_nav ul.top_nav_ul{
	width: 100%;
	margin-top: 18px;
	font-size: 16px;
	letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */
}

header nav#header_top_nav ul.top_nav_ul > li{
	position: relative;
	display: inline-block;
	width: 20%;
	font-size: 14px;
	text-align: center;
	letter-spacing: normal; /* 文字間を元に戻す */
}

header nav#header_top_nav ul.top_nav_ul > li > a{
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 10px;
	color: #333333;
	box-sizing: border-box;
	transform : all;
	-webkit-transform : all;
	-moz-transform : all;
	-o-transform : all;
	-ms-transform : all;
	transition: 0.3s;
}

@media screen and (min-width: 768px) and (max-width: 779px) {
	header nav#header_top_nav ul.top_nav_ul > li:nth-child(1) > a{
		letter-spacing: -0.25em;
	}
	header nav#header_top_nav ul.top_nav_ul > li:nth-child(4) > a{
		letter-spacing: -0.15em;
	}
}

@media screen and (min-width: 780px) and (max-width: 920px) {
	header nav#header_top_nav ul.top_nav_ul > li:nth-child(1) > a{
		letter-spacing: -0.2em;
	}
	header nav#header_top_nav ul.top_nav_ul > li:nth-child(4) > a{
		letter-spacing: -0.1em;
	}
}


header nav#header_top_nav ul.top_nav_ul > li a:hover{
	color: #b91e25;
	text-decoration: none;
	background: rgba(255,255,255,0.4);
}

header nav#header_top_nav.header_scroll ul.top_nav_ul > li > a{
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 10px;
	color: #ffffff;
	box-sizing: border-box;
	transform : all;
	-webkit-transform : all;
	-moz-transform : all;
	-o-transform : all;
	-ms-transform : all;
	transition: 0.3s;
}

header nav#header_top_nav.header_scroll ul.top_nav_ul > li a:hover{
	background: rgba(255,255,255,0.2);
}

/* スクロール前【 ナビ 】サブ */
header nav#header_sub_nav{
	display: none;
	position: fixed;
	top: 0px;
	width:100%;
	height: 58px;
	padding-left: 250px;
	z-index: 1100;
	background: rgba(132, 197, 44,0.8);
	box-sizing: border-box;
}

header nav#header_sub_nav ul.sub_nav_ul{
	width: 100%;
	max-width: 1000px;
	float: right;
	font-size: 16px;
	letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */
}

header nav#header_sub_nav ul.sub_nav_ul > li{
	display: inline-block;
	width: 20%;
	text-align: center;
	letter-spacing: normal; /* 文字間を元に戻す */
}

header nav#header_sub_nav ul.sub_nav_ul > li > a{
	display: block;
	width: 100%;
	height: 60px;
	padding-top: 24px;
	box-sizing: border-box;
	color: #ffffff;
}

header nav#header_sub_nav ul.sub_nav_ul > li > a:hover{
	text-decoration: none;
	background: rgba(255,255,255,0.1)
}

/* ナビ・サブメニュー */

header nav ul.nav_submenu{
	display: none;
	position: fixed;
	top: 58px;
	left: 0px;
	width: 100%;
	text-align: left;
	letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */
	margin: 0 auto;
	padding: 10px 2.5px 0px 12.5px;
  background: rgba(132,197,44,0.8);
	z-index: 10000;
	overflow: hidden
	box-sizing: border-box;
}

/*
グローバルメニューアニメーション設定
hoverアニメだとマウスアウトのアニメーションが対応出来なく、
jqueryに切り替える為にコメントアウト

@keyframes show{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

header ul.top_nav_ul > li:hover ul{
	display: block;
	animation: show 0.3s linear;
}
 */

header nav ul.nav_submenu > li{
	position: relative;
	display: inline-block;
	width: 250px;
	height: 70px;
	letter-spacing: normal; /* 文字間を元に戻す */
	margin: 0 10px 10px 0;
	background: #fff;
	border-radius: 6px;
	overflow: hidden;
	transition: all 0.3s linear;
}

header nav ul.nav_submenu > li .title{
	position: absolute;
	top: 0;
	bottom: 0px;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	color: #333;
	margin: auto;
	text-align: center;
	z-index: 10300;
	transform : all;
	-ms-transform : all;
	-webkit-transform : all;
	-o-transform : all;
	-moz-transform : all;
	transition: 0.3s;
}

header nav ul.nav_submenu > li:hover{
	background: #999;
}

header nav ul.nav_submenu > li:hover .title{
	color: #fff;
}

header nav ul.nav_submenu > li .title .subtitle{
	position: absolute;
	left: 10px;
	display: block;
	width: calc(100% - 20px);
	color: #333;
	font-size: 12px;
	opacity: 0;
	transform : all;
	-ms-transform : all;
	-webkit-transform : all;
	-moz-transform : all;
	transition: 0.3s;
}

header nav ul.nav_submenu > li:hover .title .subtitle{
	bottom: calc(50% - 35px);
	opacity: 1;
}

/*--------------------------------------------------
**************************************************
  フッター
**************************************************
--------------------------------------------------*/

footer {
	display: block;
	width: 100%;
	background: #999;
}

footer #footer_logo_div{
	padding: 80px 40px 40px 40px;
	box-sizing: border-box;
}

footer ul.inner_cont{
	margin-bottom: 60px;
	padding: 0px 40px;
	font-size:0;
	box-sizing: border-box;
}

@media screen and (max-width: 999px) {
	footer #footer_logo_div,
	footer ul.inner_cont{
		width: 1000px;
		margin-left: calc(50% - 500px);
	}
}

@media screen and (min-width: 1000px) {
	footer #footer_logo_div,
	footer ul.inner_cont{
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}

footer #footer_logo_div #footer_logo svg{
	width: 200px;
	fill: #fff;
}


footer ul.inner_cont li{
	display: inline-block;
	width: 25%;
	line-height: 28px;
}

footer ul.inner_cont li a{
	font-size: 15px;
	letter-spacing: 0.2em;
	color: #fff;
}

footer ul.inner_cont li a:hover{
	text-decoration: none;
	opacity: 0.7;
}

#copyright {
	display: block;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	line-height: 50px;
	text-align: center;
	font-size:14px;
	color: #fff;
	background: #84c52c;
}

#pageup{
	bottom: 20px;
	right: 20px;
	position: fixed;
	z-index: 10000;
}

#pageup img{
	width: 90px;
}


/*--------------------------------------------------
**************************************************
  パンくず
**************************************************
--------------------------------------------------*/

#breadcrumb {
 	width: 100%;
	max-width: 1000px;
	margin: 20px auto;
	padding: 0 20px;
	font-size: 13px;
	letter-spacing: 0.1em;
	line-height: 18px;
	box-sizing: border-box;
}
#breadcrumb a { color: #2E90A4; }

/*--------------------------------------------------
**************************************************
  ページナビ共通
**************************************************
--------------------------------------------------*/
.wp-pagenavi{
	margin-bottom: 80px;
}

.wp-pagenavi a, .wp-pagenavi span{
	padding: 5px 16px!important;
	border: none!important;
	color: #fff;
}

.wp-pagenavi a, .wp-pagenavi span.pages{
	background: #bbb;
}

.wp-pagenavi a{
	background: #bbb;
}

.wp-pagenavi span.current{
	background: #6d6d6d;
}

/*--------------------------------------------------
**************************************************
  全ページ共通レイアウト
**************************************************
--------------------------------------------------*/

/* メインコンテンツ */
#container{
	position: relative;
	width: 100%;
	height: 100%;
}

section{
	overflow: hidden;
}

#wrapper {
	height: auto;
	margin-top: 30px;
	margin-bottom: 100px;
	padding: 0px;
	box-sizing: border-box;
}

/* 下層ページテンプレート共通 */
#page_title{
	width: 100%;
	height: 357px;
}

#page_title h2{
	font-weight: normal;
	letter-spacing: 0.2em;
	padding-top: 110px;
}

#page_title h2 .catch_jp{
	display: block;
	margin-top: 45px;
	font-size: 24px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}

#page_title h2 .catch_icon{
	display: block;
	text-align: center;
	margin-bottom: 6px;
}

#page_title h2 .catch_en{
	display: block;
	font-size: 24px;
	text-align: center;
}

#page_title_sub{
	display: table;
	width: 100%;
	height: 357px;
}
#page_title_sub .title_bg_box{
	position: relative;
	display: table;
	width: 100%;
	height: 357px;
}
#page_title_sub .title_bg_box:before{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 70%;
	height: 357px;
}

#page_title_sub .h2_box{
	position: relative;
	float: right;
	width: 30%;
	height: 357px;
	max-width: 500px;
	min-width: 250px;
	vertical-align: middle;
	text-align: center;
	background: #f00;
	background: url("../imgs/common/page_title_sub_grid_bg.png") no-repeat left top ;
}
#page_title_sub .h2_box:before{
	content:"";
	position: absolute;
	top: 0;
	left: -104px;
	width: 104px;
	height: 357px;
	background: url("../imgs/common/page_title_sub_grad_bg.png") no-repeat right top ;
}
#page_title_sub .h2_box h2.h2_line1{
	padding-top: 165px;
	letter-spacing: 0.2em;
	font-size: 22px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#page_title_sub .h2_box h2.h2_line2{
	padding-top: 150px;
	letter-spacing: 0.2em;
	font-size: 22px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

#page_contents .cont_inner{
 	width: 100%;
	max-width: 1000px;
	margin: 10px auto;
	padding: 0 5px;
	box-sizing: border-box;
}

#page_contents .cont_inner .page_div .image{
	display: block;
	float: left;
	width: 320px;
	height: 180px;
}

#page_contents .cont_inner .page_div .cont_div{
	display: block;
	float: right;
	width: calc(100% - 350px);
}

#page_contents .cont_inner h3{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
	padding: 0 10px 15px 10px;
	border-bottom: 1px solid #333333;
	box-sizing: border-box;
}

#page_contents .cont_inner .strong{
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
	box-sizing: border-box;
}

#page_contents .cont_inner h4{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin: 40px 0 20px 0;
	padding: 0 10px 0 20px;
	border-left: 5px solid #aaa;
	box-sizing: border-box;
}

#page_contents .cont_inner .page_parts{
	margin-bottom: 80px;
}

#page_contents .cont_inner .page_parts .cont_div{
	width: 100%;
	margin-bottom: 40px;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.1em;
}


#page_contents .contact_inner h3{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
	padding: 0 10px 15px 10px;
	border-bottom: 1px solid #333333;
	box-sizing: border-box;
}

#page_contents .contact_inner .strong{
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
	box-sizing: border-box;
}

#page_contents .contact_inner h4{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin: 40px 0 20px 0;
	padding: 0 10px 0 20px;
	border-left: 5px solid #aaa;
	box-sizing: border-box;
}

#page_contents .contact_inner .cont_div{
	width: 100%;
	margin-bottom: 40px;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.1em;
}

/* ▽ 挨拶文コンテンツ ▽ */

#page_contents .cont_inner .page_parts .cont_div.cont_message{
	margin-bottom: 60px;;
}

#page_contents .cont_inner .page_parts .cont_div.cont_message h4{
	display: block;
	width: calc(100% - 350px);
	font-size: 16px;
	border-left: 3px solid #999;
	background: #f3f3f3;
	margin-bottom: 30px;
	padding: 10px 20px;
	box-sizing: border-box;
}

#page_contents .cont_inner .page_parts .cont_div.cont_message .profile{
	display: block;
	width: calc(100% - 350px);
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 20px;
	padding: 20px 0;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}

#page_contents .cont_inner .page_parts .cont_div.cont_message .image{
	width: 320px;
}

/* △ 挨拶文コンテンツ △ */

#page_contents .cont_inner .page_parts .cont_div .image{
	float: right;
	margin: 0 0 10px 30px;
}

#page_contents .cont_inner .page_parts .cont_div .image_80per img{
	width: 80%;
}

#page_contents .cont_inner .page_parts .cont_div .image_c{
	display: block;
	width: 100%;
	text-align: center;
}

#page_contents .cont_inner .page_parts .cont_div .image_c img{

}

#page_contents .cont_inner .page_parts .cont_div .image img.image_r{
}

#page_contents .cont_inner .page_parts .cont_div ul{
	margin: 0 0 20px 1em;
}

#page_contents .cont_inner .page_parts .cont_div table.table01{
	width: 100%;
}

#page_contents .cont_inner .page_parts .cont_div table.table01 tr{
	border-bottom: 1px solid #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table01 th{
	vertical-align: middle;
	font-weight: normal;
	width: 150px;
	padding: 10px 10px;
}

#page_contents .cont_inner .page_parts .cont_div table.table01 td{
	vertical-align: middle;
	padding: 10px 10px;
}

#page_contents .cont_inner .page_parts .cont_div table.table02{
	width: 100%;
	border: 1px solid #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table02 tr{
	border-bottom: 1px solid #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table02 th{
	vertical-align: middle;
	font-weight: normal;
	width: 180px;
	line-height: 20px;
	padding: 10px 10px;
	background: #f3f3f3;
}

#page_contents .cont_inner .page_parts .cont_div table.table02 td{
	vertical-align: middle;
	line-height: 20px;
	padding: 16px 10px;
}

#page_contents .cont_inner .page_parts .cont_div table.table03{
	width: 100%;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr{
	vertical-align: middle;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr.bd_top{
	border-top: 1px dashed #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 th{
	font-weight: normal;
	width: 80px;
	vertical-align: middle;
	padding: 10px 10px;
	border-right: 1px solid #999;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 td{
	vertical-align: middle;
	padding: 10px 10px;
	border-bottom: 1px dashed #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr:last-child td{
	border-bottom: none;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 td.date{
	width: 90px;
	text-align: center;
	vertical-align: middle;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr.bg_gray th,
#page_contents .cont_inner .page_parts .cont_div table.table03 tr.bg_gray td{
	background: #f3f3f3;
}


/*--------------------------------------------------
**************************************************
　カスタム投稿タイプ
**************************************************
--------------------------------------------------*/

#list_title{
	width: 100%;
	height: 357px;
}

#list_title h2{
	font-weight: normal;
	letter-spacing: 0.2em;
	padding-top: 110px;
}

#list_title h2 .catch_jp{
	display: block;
	margin-top: 45px;
	font-size: 24px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}

#list_title h2 .catch_icon{
	display: block;
	text-align: center;
	margin-bottom: 6px;
}

#list_title h2 .catch_en{
	display: block;
	font-size: 24px;
	text-align: center;
}

#detail_title{
	width: 100%;
	height: 357px;
}

#detail_title h2{
	font-weight: normal;
	letter-spacing: 0.2em;
	padding-top: 110px;
}

#detail_title h2 .catch_jp{
	display: block;
	margin-top: 45px;
	font-size: 24px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}

#detail_title h2 .catch_icon{
	display: block;
	text-align: center;
	margin-bottom: 6px;
}

#detail_title h2 .catch_en{
	display: block;
	font-size: 24px;
	text-align: center;
}


/*--------------------------------------------------
**************************************************
　サイドバー・サブコンテンツ
**************************************************
--------------------------------------------------*/

#side{
}
